TAAS - Feature #379

Create New Custom Multiselectbox Component
10/07/2024 04:22 PM - Junaid M

Status: New Start date: 10/07/2024
Priority: Normal Due date:

Assignee: travvise Admin % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Custom Dev

Description

Need new widget with

1. MultiSelectbox with all these

2. Group ltem Checkbox in Grouped Mcb
3. Select All in Grouped Mcb

MultiSelectbox with all these options. we have a mcb but it doesn't have no. 2,

3 feature

History

#1 - 10/24/2024 04:49 PM - Junaid M

- Subject changed from Custom Component to Create New Custom Multiselectbox Component

05/04/2025
